<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
</head>
<body>
    <h1 class="text">Please wait...</h1>
    <form name="f1" class="f1" action="/paypal">
    <!-- <input type="text" id="price">  -->
    <button type="submit">Pay</button> 
</form>
    
</body>
</html>